<%@ page language="C#" masterpagefile="AdminIndexMaster.master" autoeventwireup="true" inherits="Admin_Admin_CheckFile, mallz" title="文件校验" enableviewstate="false" enableEventValidation="false" %>
<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" Runat="Server">
<style type="text/css">
table {border:solid 1px #ddd;width:95%; margin:5px auto;}
table th{background:#eee;}
table td{text-align:left;border:solid 1px #eee;line-height:25px;height:25px;padding-left:5px;}
table thread{ background:#eee;}
table td span{color:red}
table td em{color:blue;}
table td b{color:green;}
</style>
<script type="text/javascript">

function ShowResult(com)
{
   
   var c=document.getElementsByTagName("tr");
  
   for(var i=0;i<c.length;i++)
   {
      if(com=='-1'){
         c[i].style.display='';
      }else if(com=='-2'){
          if(c[i].getAttribute("c")!=null && c[i].getAttribute("c")!="" ){
              if(c[i].getAttribute("c")!='1'){
                 c[i].style.display='';
                 
              }else{
                
                 c[i].style.display='none';
              }
          }else{
              c[i].style.display='';
          }
      }else{
         
          if(c[i].getAttribute("c")!=null && c[i].getAttribute("c")!="" ){
              if(c[i].getAttribute("c")==com){
                 c[i].style.display='';
                
              }else{
                 c[i].style.display='none';
                 
              }
          }else{
              c[i].style.display='';
          }
      }
   }
}
</script>
<asp:literal ID="execute_time" runat="server" />
<a href="javascript:ShowResult('-1')">显示所有</a> |<a href="javascript:ShowResult('-2')">显示异常</a> |<a href="javascript:ShowResult('2')">显示被修改</a> |<a href="javascript:ShowResult('3')">显示未知</a> |<a href="javascript:ShowResult('0')">显示删除</a> |
<div id="result_table">
  <asp:Literal ID="checkResult" runat="server" />
</div>
</asp:Content>

